@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;700&family=Poppins:wght@600;700&display=swap');
html,body {height: 100%;background: #fff;}
html {font-size: 62.5%;overflow-y: scroll;}
body,h1,h2,h3,h4,h5,h6,p,address,ul,ol,li,dl,dt,dd,table,th,td,img,figure,form {
  font-style: normal;
  font-weight: normal;
  font-family: 'Noto Sans JP', "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Arial, Verdana, sans-serif;
  color: #1A1A1A;
  line-height: 100%;text-align: left;margin: 0;padding: 0;border: none;list-style-type: none;
}

input[type="text"],
input[type="email"],
input[type="submit"],
input[type="button"],
input[type="tel"],
button,
textarea,
select {
  margin: 0;
    padding: 0;
    border: none;
    border-radius: 0;
    background: none;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  font-family: 'Noto Sans JP', "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Arial, Verdana, sans-serif;
  color: #1A1A1A;
}

textarea {resize: vertical;}
select::-ms-expand {display: none;}

::placeholder {
  color: #B2B2B2;
}

/*.ie11対策*/
input:-ms-input-placeholder {
  color: #B2B2B2;
}

select:invalid {
  color: #B2B2B2;
}

/*.ie11対策*/
[type="checkbox"],
[type="radio"] {
  /*visibility: hidden;*/
  /*width:1px;*/
  /*position: absolute;*/
}

a {
  text-decoration: none;
  color: #1A1A1A;
  outline: none;
  transition: .3s;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

*,*::after,*::before {box-sizing: border-box;}

.preload * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
.wpcf7-form .submit .wpcf7-spinner {
    display: none;
}

/* --------------------------------------------------------------------------------

responsive

-------------------------------------------------------------------------------- */
@media screen and (min-width: 1281px) {
  .tab {
    display: none !important;
  }
}
@media screen and (min-width: 769px) and (max-width: 1280px) {
  html {
    font-size: 0.78vw;
  }
}
@media screen and (min-width: 769px) {
  a:hover {
    opacity: .7;
  }
  a[href*="tel:"] {
    display: inline-block;
    pointer-events: none;
  }
  .sp {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  a:active {
    opacity: .7;
  }
  .pc {
    display: none !important;
  }
  .tab {
    display: none !important;
  }
}

@media screen and (min-width: 541px) {
  .ssp {
    display: none !important;
  }
}
/* --------------------------------------------------------------------------------

base

-------------------------------------------------------------------------------- */
p,
dt,
dd,
li,
th,
td,
input,
button,
textarea,
select {
  font-size: 1.8rem;
  line-height: 1;
}

body.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.wrap {
  margin: 0 auto;
  width: 100%;
  max-width: 1300px;
}

.ff_ppins {
  font-family: 'Poppins', sans-serif;
}

.fw_md {
  font-weight: 500;
}

.fw_sbd {
  font-weight: 600;
}

.fw_bd {
  font-weight: 700;
}

.tac {
  text-align: center;
}

.tar {
  text-align: right;
}

.ttl_jp {
  font-weight: 700;
  font-size: 4.3rem;
  letter-spacing: .06em;
  line-height: 1.488;
  display: block;
}

.ttl_en {
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 1.7rem;
  letter-spacing: .1em;
  line-height: 1.411;
  color: #EA1F27;
  display: block;
}

.red_btn_link {
  font-weight: 700;
  font-size: 1.8rem;
  letter-spacing: .05em;
  line-height: 1.5;
  text-indent: .05em;
  color: #fff;
  text-align: center;
  display: block;
  position: relative;
  margin: 0 auto;
  padding: 26.5px 0;
  width: 100%;
  max-width: 360px;
  border-radius: 5px;
  background: #EA1F27;
  box-shadow: 3px 3px 0 #BC232A;
  cursor: pointer;
  transition: .3s;
}

.red_btn_link::after {
  content:"";
  display: block;
  position: absolute;
  bottom: 50%;
  right: 20px;
  width: 23px;
  height: 23px;
  background: url(../img/common/ico_white_circle_red_arrow.svg) center / cover no-repeat;
  transform: translateY(50%);
}

@media screen and (min-width: 769px) {
  .red_btn_link:hover {
    box-shadow: 0 0 0 #BC232A;
    transform: translate(3px,3px);
    opacity: 1;
  }
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .red_btn_link {
    padding: 2.07vw 0;
    max-width: 28.125vw;
  }

  .red_btn_link::after {
    right: 1.563vw;
    width: 1.797vw;
    height: 1.797vw;
  }
}

@media screen and (max-width: 768px) {
  body {-webkit-text-size-adjust: 100%;}

  p,
  dt,
  dd,
  li,
  th,
  td,
  input,
  button,
  textarea,
  select {
    font-size: 3.733vw;
    line-height: 1;
  }

  .wrap {
    max-width: 92%;
  }
  
  .ttl_jp {
    font-size: 6vw;
    line-height: 1.466;
  }

  .ttl_en {
    font-size: 2.933vw;
    line-height: 1.363;
  }

  .red_btn_link {
    font-size: 2.5rem;
  }

  .red_btn_link::after {
    right: 20px;
    width: 23px;
    height: 23px;
  }
  
  .red_btn_link:active {
    box-shadow: 0 0 0 #BC232A;
    transform: translate(3px,3px);
    opacity: 1;
  }
}

@media screen and (max-width: 540px) {
  .ttl_jp {
    font-size: 2.5rem;
  }

  .ttl_en {
    font-size: 1.4rem;
  }

  .red_btn_link {
    font-size: 1.6rem;
    padding: 18px 0;
    max-width: 290px;
  }

  .red_btn_link::after {
    right: 10px;
    width: 13px;
    height: 13px;
  }
}

/* --------------------------------------------------------------------------------

content_box

-------------------------------------------------------------------------------- */
.content_box {
  display: flex;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .content_box {
    display: block;
  }
}

/* --------------------------------------------------------------------------------

content_wrap

-------------------------------------------------------------------------------- */
.content_wrap {
  position: relative;
  margin-left: 250px;
  width: calc(100% - 250px);
}

@media screen and (max-width: 1679px) {
  .content_wrap {
    margin-left: 200px;
    width: calc(100% - 200px);
  }
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .content_wrap {
    margin-left: 15.625%;
    width: calc(100% - 15.625%);
  }
}

@media screen and (max-width: 768px) {
  .content_wrap {
    margin: 110px auto 0;
    width: 100%;
  }
}

@media screen and (max-width: 540px) {
  .content_wrap {
    margin: 55px auto 0;
  }
}
/* --------------------------------------------------------------------------------

fixed_list_wrap

-------------------------------------------------------------------------------- */
.fixed_list_wrap {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 10;
}

.fixed_list_wrap .link {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 90px;
  height: 90px;
  background: #1A1A1A;
}

.fixed_list_wrap .item:first-of-type .link {
  border-radius: 10px 0 0 0;
}

.fixed_list_wrap .item:nth-of-type(1) .ico {
  margin-bottom: 9px;
  max-width: 27px;
}

.fixed_list_wrap .item:nth-of-type(2) .ico {
  margin-bottom: 10px;
  max-width: 26px;
}

.fixed_list_wrap .item:nth-of-type(3) .ico {
  margin-bottom: 6px;
  max-width: 29px;
}

.fixed_list_wrap .ico img {
  width: 100%;
}

.fixed_list_wrap .txt {
  font-size: 1.2rem;
  letter-spacing: .05em;
  line-height: 1.5;
  text-indent: .05em;
  color: #fff;
  text-align: center;
}

@media screen and (min-width: 769px) {
  .fixed_list_wrap .link:hover {
    background: #EA1F27;
    opacity: 1;
  }
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .fixed_list_wrap .link {
    width: 7.031vw;
    height: 7.031vw;
  }
    .fixed_list_wrap .pict {
        width: 7.031vw;
    }

  .fixed_list_wrap .item:first-of-type .link {
    border-radius: .781vw 0 0 0;
  }

  .fixed_list_wrap .item:nth-of-type(1) .ico {
    margin-bottom: .703vw;
    max-width: 2.109vw;
  }

  .fixed_list_wrap .item:nth-of-type(2) .ico {
    margin-bottom: .781vw;
    max-width: 2.031vw;
  }

  .fixed_list_wrap .item:nth-of-type(3) .ico {
    margin-bottom: .469vw;
    max-width: 1.719vw;
  }
}

@media screen and (max-width: 768px) {
  .fixed_list_wrap .list {
    display: flex;
  }
  
  .fixed_list_wrap .link {
    width: 133.333px;
    height: 120px;
  }
    .fixed_list_wrap .pict {
        display: none;
    }

  .fixed_list_wrap .item:first-of-type .link {
    border-radius: 20px 0 0 0;
  }

  .fixed_list_wrap .item .ico {
    width: 100%;
  }

  .fixed_list_wrap .item:nth-of-type(1) .ico {
    margin-bottom: 15px;
    max-width: 39px;
  }

  .fixed_list_wrap .item:nth-of-type(2) .ico {
    margin-bottom: 12px;
    max-width: 40px;
  }

  .fixed_list_wrap .item:nth-of-type(3) .ico {
    margin-bottom: 15px;
    max-width: 34px;
  }

  .fixed_list_wrap .txt {
    font-size: 1.8rem;
    line-height: 1.166;
  }
  
  .fixed_list_wrap .link:active {
    background: #EA1F27;
    opacity: 1;
  }
}

@media screen and (max-width: 540px) {
  .fixed_list_wrap .link {
    width: 100px;
    height: 70px;
  }

  .fixed_list_wrap .item:nth-of-type(1) .ico {
    margin-bottom: 7px;
    max-width: 20px;
  }

  .fixed_list_wrap .item:nth-of-type(2) .ico {
    margin-bottom: 6px;
    max-width: 20px;
  }

  .fixed_list_wrap .item:nth-of-type(3) .ico {
    margin-bottom: 7px;
    max-width: 22px;
  }

  .fixed_list_wrap .txt {
    font-size: 1.2rem;
  }
}
/* --------------------------------------------------------------------------------

header

-------------------------------------------------------------------------------- */
header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 20;
  width: 250px;
  height: 100%;
  background: #EA1F27;
  box-shadow: 0 0 10px rgba(0,0,0,.15);
}

header .inner {
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

header .inner::-webkit-scrollbar {
    display:none;
}

header .ttl_logo_wrap {
  padding: 45px 0 30px;
}

header .ttl_logo_wrap_link {
  display: block;
}

header .ttl {
  font-size: 1.1rem;
  line-height: 1.454;
  color: #FEF9F9;
  margin-bottom: 4px;
}

header .logo {
  margin: 0 auto;
  max-width: 230px;
}

header .gnav {
  margin-top: auto;
}

header .gnav_list {
  padding-left: 45px;
}

header .gnav_item {
  margin-bottom: 30px;
}

header .gnav_link {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 1.466;
  color: #fff;
  position: relative;
  margin-left: .973em;
  border-bottom: 1px solid transparent;
  transition: .1s;
}

header .gnav_link::before {
  content:"";
  display: block;
  position: absolute;
  bottom: 50%;
  left: -.973em;
  width: 5px;
  height: 8px;
  background: url(../img/common/ico_white_arrow.svg) left center / cover no-repeat;
  transform: translateY(50%);
}

header .tel_date_btn_wrap {
  margin-top: auto;
  padding: 26px 0 20px;
  background: #B1171D;
}

header .tel {
  display: block;
  margin: 9px;
}

header .num {
  font-size: 3rem;
  line-height: 1.5;
  color: #fff;
}

header .date {
  font-size: 1.1rem;
  line-height: 1.545;
  color: #fff;
}

@media screen and (max-width: 1679px) {
  header {
    width: 200px;
  }

  header .logo {
    margin: 0 auto;
    max-width: 180px;
  }

  header .gnav {
    margin-top: auto;
  }

  header .gnav_list {
    padding-left: 25px;
  }

  header .num {
    font-size: 2.6rem;
  }

  header .date {
    font-size: 1rem;
  }
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  header {
    width: 15.625%;
  }

  header .ttl_logo_wrap {
    padding: 3.516vw 0 2.344vw;
  }

  header .ttl {
    margin-bottom: .313vw;
  }

  header .logo {
    max-width: 14.063vw;
  }

  header .gnav_list {
    padding-left: 1.516vw;
  }

  header .gnav_item {
    margin-bottom: 2.344vw;
  }

  header .gnav_link::before {
    width: .391vw;
    height: .625vw;
  }

  header .tel_date_btn_wrap {
    padding: 2.031vw 0 1.563vw;
  }

  header .tel {
    margin: .703vw;
  }
}
@media screen and (min-width: 769px) {
  header .gnav {
    display: block!important;
  }
  
  header .gnav_link:hover {
    border-bottom: 1px solid #fff;
    opacity: 1;
  }
}

@media screen and (max-width: 768px) {
  header {
    width: 100%;
    height: 110px;
  }

  header .inner {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 110px;
    background: #EA1F27;
    overflow-y: auto;
  }

  header .ttl_logo_wrap {
    padding: 0 4%;
  }

  header .logo {
    max-width: 313px;
  }

  header .gnav {
    display: none;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -10;
    padding: 140px 0;
    width: 100vw;
    height: 100vh;
    background: #EA1F27;
    overflow-y: scroll;
  }

  header .gnav_list {
    margin: 0 auto;
    padding-left: 4%;
    width: 92%;
  }

  header .gnav_item {
    margin-bottom: 0;
    border-bottom: 1px solid #EA7075;
  }

  header .gnav_item:last-of-type {
    border-bottom: none;
  }

  header .gnav_link {
    font-size: 2.5rem;
    line-height: 1.48;
    display: inline-block;
    padding: 30px 0;
  }

  header .gnav_link::before {
    width: 9px;
    height: 14px;
  }

  header .tel_date_btn_wrap {
    display: flex;
    margin: 0;
    padding: 0;
    width: auto;
    height: 100%;
  }

  header .tel {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    width: 110px;
    height: 100%;
    background: #B1171D;
  }
  
  header .tel img {
    width: 47px;
  }
  
  header .sp_gnav_list {
    display: flex;
    padding: 50px 4%;
  }
  
  header .sp_gnav_item:first-of-type {
    margin-right: 66px;
  }
  
  header .sp_gnav_link {
    font-size: 2.2rem;
    letter-spacing: .05em;
    line-height: 1.5;
    color: #fff;
  }
  
  /* ハンバーガーメニュー　ボタン
  ---------------------------------------- */
  .menu_btn {
    position: relative;
    width: 110px;
    background: #8E1116;
  }

  .menu_btn span {
    display: inline-block;
    position: absolute;
    left: 50%;
    width: 53px;
    height: 3px;
    background: #fff;
    border-radius: 1.5px;
    transform: translateX(-50%);
    transition: .3s;
  }

  .menu_btn span:nth-of-type(1) {
    top: 42px;
  }
  .menu_btn span:nth-of-type(2) {
    top: 50%;
  }
  .menu_btn span:nth-of-type(3) {
    top: 68px;
  }

  .menu_btn.active span:nth-of-type(1) {
    transform: translate(-50%, 13px) rotate(-315deg);
  }

  .menu_btn.active span:nth-of-type(2) {
    opacity: 0;
  }

  .menu_btn.active span:nth-of-type(3) {
    transform: translate(-50%, -13px) rotate(315deg);
  }  
}

@media screen and (max-width: 540px) {
  header {
    height: 55px;
  }

  header .inner {
    height: 55px;
  }

  header .logo {
    max-width: 184px;
  }

  header .gnav {
    padding: 70px 0;
  }

  header .gnav_link {
    font-size: 1.6rem;
    padding: 15px 0;
  }

  header .gnav_link::before {
    width: 5px;
    height: 7px;
  }

  header .tel {
    width: 55px;
  }

  header .tel img {
    width: 27px;
  }
  
  header .sp_gnav_list {
    padding: 25px 4%;
  }

  header .sp_gnav_item:first-of-type {
    margin-right: 33px;
  }

  header .sp_gnav_link {
    font-size: 1.3rem;
  }

  /* ハンバーガーメニュー　ボタン
  ---------------------------------------- */
  .menu_btn {
    width: 55px;
  }

  .menu_btn span {
    width: 30px;
  }

  .menu_btn span:nth-of-type(1) {
    top: 20px;
  }
  
  .menu_btn span:nth-of-type(3) {
    top: 36px;
  }

  .menu_btn.active span:nth-of-type(1) {
    transform: translate(-50%, 8px) rotate(-315deg);
  }

  .menu_btn.active span:nth-of-type(3) {
    transform: translate(-50%, -8px) rotate(315deg);
  }  
}
/* --------------------------------------------------------------------------------

footer

-------------------------------------------------------------------------------- */
footer {
  padding: 0 20px;
  background: #1A1A1A;
}

footer .inner {
  display: flex;
  justify-content: space-between;
  padding: 47px 0 30px;
}

footer .content {
  display: flex;
  flex-direction: column;
}

footer .content:first-of-type {
  margin-right: 10px;
  width: 100%;
  max-width: 623px;
}

footer .content:last-of-type {
  margin-right: 30px;
}

footer .logo {
  margin-bottom: 21px;
  max-width: 301px;
}

footer .logo img {
  width: 100%;
}

footer .note {
  font-size: 1.1rem;
  letter-spacing: .05em;
  line-height: 1.909;
  color: #FEF9F9;
  margin-bottom: 20px;
}

footer .row {
  display: flex;
  align-items: center;
  margin-top: auto;
}

footer .bnr {
  margin-right: 17px;
}

footer .txt {
  font-size: 1.2rem;
  letter-spacing: .05em;
  line-height: 1.75;
  color: #FEF9F9;
}

footer .list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 7px 0 26px;
  width: 458px;
}

footer .item_txt {
  margin-bottom: 31px;
}

footer .link {
  font-size: 1.3rem;
  letter-spacing: .05em;
  line-height: 1.461;
  color: #fff;
  border-bottom: 1px solid transparent;
  transition: .1s;
}

footer .copy {
  font-size: 1.1rem;
  letter-spacing: .05em;
  line-height: 1.909;
  color: #B2B2B2;
  text-align: right;
  margin-top: auto;
}

@media screen and (min-width: 769px) {
  footer .link:hover {
    border-bottom: 1px solid #fff;
    opacity: 1;
  }
}

@media screen and (max-width: 1679px) {
  footer .content:last-of-type {
    margin-right: 90px;
  }
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  footer {
    padding: 0 1.563vw;
  }

  footer .inner {
    padding: 3.672vw 0 2.344vw;
  }

  footer .content:first-of-type {
    margin-right: .781vw;
    max-width: 48.672vw;
  }

  footer .content:last-of-type {
    margin-right: 7.031vw;
  }

  footer .logo {
    margin-bottom: 1.641vw;
    max-width: 23.516vw;
  }

  footer .note {
    margin-bottom: 1.563vw;
  }

  footer .bnr {
    margin-right: 1.328vw;
  }

  footer .list {
    margin: .547vw 0 2.031vw;
    width: 35.781vw;
  }

  footer .item_txt {
    margin-bottom: 2.422vw;
  }
}

@media screen and (max-width: 768px) {
  footer {
    padding: 0;
  }

  footer .inner {
    display: block;
    padding: 50px 0 120px;
  }

  footer .content {
    display: block;
  }

  footer .content:first-of-type {
    margin: 0;
    max-width: 100%;
  }
  
  footer .content:last-of-type {
    margin: 0;
  }

  footer .logo {
    margin: 0 auto 50px;
    max-width: 60%;
  }

  footer .note {
    font-size: 1.8rem;
    line-height: 1.666;
    margin-bottom: 40px;
  }

  footer .bnr {
    max-width: 90px
  }

  footer .txt {
    font-size: 1.8rem;
    line-height: 1.75;
  }

  footer .list {
    display: none;
  }

  footer .copy {
    font-size: 1.6rem;
    text-align: center;
    margin-top: 50px;
  }
}

@media screen and (max-width: 540px) {
  footer .inner {
    padding: 25px 0 70px;
  }

  footer .logo {
    margin: 0 auto 25px;
  }

  footer .note {
    font-size: 1.2rem;
    margin-bottom: 20px;
  }
  
  footer .bnr {
    margin-right: 10px;
  }

  footer .txt {
    font-size: 1rem;
  }

  footer .copy {
    font-size: 1rem;
    margin-top: 25px;
  }
}

/* fv_wrap_reuse
---------------------------------------- */
.fv_wrap_reuse {
  padding: 0 50px;
  background: #F2F2F2;
}

.fv_wrap_reuse .inner {
  display: flex;
  align-items: center;
  height: 320px;
}

.fv_wrap_reuse .ttl_jp {
  font-size: 5.5rem;
  line-height: 1.49;
  letter-spacing: .1em;
  margin-bottom: 16.6px;
}

.fv_wrap_reuse .ttl_en {
  font-size: 1.6rem;
  line-height: 1.4375;
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .fv_wrap_reuse {
    padding: 0 1.5625vw;
  }
  
  .fv_wrap_reuse .inner {
    height: 25vw;
  }
  .fv_wrap_reuse .ttl_jp {
    margin-bottom: 1.296vwx;
  }
}

@media screen and (max-width: 768px) {
  .fv_wrap_reuse {
    padding: 0;
  }
  
  .fv_wrap_reuse .inner {
    height: 250px;
  }
  
  .fv_wrap_reuse .ttl_jp {
    font-size: 4rem;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 540px) {
  .fv_wrap_reuse .inner {
    height: 150px;
  }

  .fv_wrap_reuse .ttl_jp {
    font-size: 3.5rem;
    margin-bottom: 5px;
  }

  .fv_wrap_reuse .ttl_en {
    font-size: 1.2rem;
  }
}

/* breadcrumb_wrap_reuse
---------------------------------------- */
.breadcrumb_wrap_reuse {
  position: relative;
  padding: 0 50px;
}

.breadcrumb_wrap_reuse.dotted::after {
  content:"";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 320px;
  height: 210px;
  background: url(../img/common/ico_dotted.svg) left top;
}

.breadcrumb_wrap_reuse .list {
  display: flex;
  position: relative;
  z-index: 1;
  padding: 20px 0;
}

.breadcrumb_wrap_reuse .item {
  position: relative;
  text-decoration: underline;
}

.breadcrumb_wrap_reuse .item::after,
.breadcrumb_wrap_reuse .list span a:after {
  content: url(../img/common/ico_black_arrow.svg);
  margin: 0 8px;
}
.breadcrumb_wrap_reuse .list span a span {
    text-decoration: underline;
}

.breadcrumb_wrap_reuse .item:last-of-type {
  pointer-events: none;
  text-decoration: none;
}

.breadcrumb_wrap_reuse .item:last-of-type::after {
  display: none;
}

.breadcrumb_wrap_reuse .link,
.breadcrumb_wrap_reuse .list span {
  font-weight: 500;
  font-size: 1.1rem;
  letter-spacing: .05em;
  line-height: 1.545;
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .breadcrumb_wrap_reuse {
    padding: 0 1.5625vw;
  }
  
  .breadcrumb_wrap_reuse.dotted::after {
    width: 25vw;
    height: 16.406vw;
  }

  .breadcrumb_wrap_reuse .list {
    padding: 1.5625vw 0;
  }

  .breadcrumb_wrap_reuse .item::after {
    margin: 0 .625vw;
  }
}

@media screen and (max-width: 768px) {
  .breadcrumb_wrap_reuse {
    padding: 0;
  }

  .breadcrumb_wrap_reuse.dotted::after {
    display: none;
  }
  
  .breadcrumb_wrap_reuse .list {
    white-space: nowrap;
    overflow-x: scroll;
  }
}


/* necessary_wrap_reuse
---------------------------------------- */
.necessary_wrap_reuse {
  padding: 0 50px;
}

.necessary_wrap_reuse .inner {
  padding: 45px 80px 51px;
  border-radius: 10px;
  background: #F2F2F2;
  box-shadow: 3px 3px 0 rgba(0,0,0,.15);
}

.necessary_wrap_reuse .ttl {
  font-size: 3rem;
  letter-spacing: .06em;
  line-height: 1.5;
  margin-bottom: 7px;
}

.necessary_wrap_reuse .lead {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 1.466;
  margin-bottom: 30px;
}

.necessary_wrap_reuse .box {
  display: flex;
  align-items: center;
}

.necessary_wrap_reuse figure {
  flex: none;
  margin-right: 50px;
  width: 450px;
}

.necessary_wrap_reuse .sttl {
  font-size: 2rem;
  letter-spacing: .05em;
  line-height: 1.45;
  position: relative;
  /*padding-left: 18px;*/
}

/*.necessary_wrap_reuse .sttl::before {
  content:"";
  display: block;
  position: absolute;
  top: .5em;
  left: 0;
  width: 8px;
  height: 8px;
  border-radius: 4px;
  background: #EA1F27;
}*/

.necessary_wrap_reuse .necessary_list {
  display: flex;
  flex-wrap: wrap;
  margin: 8.5px 0 6px;
  max-width: 575px;
}

.necessary_wrap_reuse .necessary_item {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 1.866;
  text-indent: -1em;
  padding-left: 1em;
  width: 100%;
}

.necessary_wrap_reuse .necessary_item::before {
  content: "・";
}

.necessary_wrap_reuse .necessary_item_note {
  font-size: 1.2rem;
  line-height: 1.25;
}

.necessary_wrap_reuse .note_list {
  margin-bottom: 14px;
}

.necessary_wrap_reuse .note_item {
  font-size: 1.2rem;
  letter-spacing: .05em;
  line-height: 2.083;
}

.necessary_wrap_reuse .sttl_note {
  font-size: 1.2rem;
  letter-spacing: .05em;
  line-height: 1.5em;
  vertical-align: middle;
    margin-top: 10px;
}

.necessary_wrap_reuse .load {
  font-size: 1.8rem;
  letter-spacing: .05em;
  line-height: 1.545;
  color: #EA1F27;
  text-decoration: underline;
    margin: 13px 0 0 1em;
}

.necessary_wrap_reuse .load_link {
  color: #EA1F27;
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .necessary_wrap_reuse {
    padding: 0 1.563vw;
  }

  .necessary_wrap_reuse .inner {
    padding: 3.516vw 6.25vw 3.984vw;
  }

  .necessary_wrap_reuse .ttl {
    margin-bottom: 0.547vw;
  }

  .necessary_wrap_reuse .lead {
    margin-bottom: 2.344vw;
  }

  .necessary_wrap_reuse figure {
    margin-right: 3.906vw;
    width: 35.156vw;
  }

  .necessary_wrap_reuse .sttl {
    padding-left: 1.406vw;
  }

  .necessary_wrap_reuse .sttl::before {
    width: 0.625vw;
    height: 0.625vw;
    border-radius: 0.313vw;
  }

  .necessary_wrap_reuse .necessary_list {
    margin: 0.664vw 0 0.469vw;
    max-width: 568px;
  }

  .necessary_wrap_reuse .necessary_item {
    width: 50%;
  }

  .necessary_wrap_reuse .note_list {
    margin-bottom: 1.094vw;
  }

  .necessary_wrap_reuse .sttl_note {
    margin-left: 1.563vw;
  }

  .necessary_wrap_reuse .sttl + .load {
    margin: 1.015vw 0 0 1em;
  }
}

@media screen and (max-width: 768px) {
  .necessary_wrap_reuse {
    padding: 0;
  }

  .necessary_wrap_reuse .inner {
    padding: 10% 4%;
  }

  .necessary_wrap_reuse .box {
    display: block;
  }

  .necessary_wrap_reuse figure {
    margin: 0 auto 20px;
    width: 100%;
  }
  
  .necessary_wrap_reuse .txt_wrap {
    margin: 0 auto;
    max-width: 96%;
  }

  .necessary_wrap_reuse .necessary_list {
    display: block;
    max-width: 100%;
  }

  .necessary_wrap_reuse .necessary_item {
    width: 100%;
  }

  .necessary_wrap_reuse .sttl_note {
    display: block;
    margin: .5em 0 0;
  }
}

@media screen and (max-width: 540px) {
  .necessary_wrap_reuse .ttl {
    font-size: 2rem;
    margin-bottom: 0;
  }

  .necessary_wrap_reuse .lead {
    font-size: 1.3rem;
    margin-bottom: 20px;
  }

  .necessary_wrap_reuse .sttl {
    font-size: 1.8rem;
  }

  .necessary_wrap_reuse .necessary_item {
    font-size: 1.3rem;
  }
}

/* flow_wrap_reuse
---------------------------------------- */
.flow_wrap_reuse {
  padding: 0 50px;
  background: #F2F2F2;
}

.flow_wrap_reuse .inner {
  padding: 100px 0 70px;
}

.flow_wrap_reuse .ttl {
  margin-bottom: 50px;
}

.flow_wrap_reuse .ttl_jp {
  margin-bottom: 12px;
}

.flow_wrap_reuse .item {
  margin-bottom: 30px;
  padding: 50px;
  border-top: 8px solid #EA1F27;
  border-radius: 10px;
  background: #fff;
  box-shadow: 3px 3px 0 rgba(0, 0, 0, .05);
}

.flow_wrap_reuse .sttl {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.flow_wrap_reuse .label {
  font-size: 2rem;
  letter-spacing: .05em;
  line-height: 40px;
  text-indent: .05em;
  color: #fff;
  display: inline-block;
  margin-right: 25px;
  padding: 0 14px;
  height: 40px;
  border-radius: 3px;
  background: #EA1F27;
}

.flow_wrap_reuse .sttl_txt {
  font-size: 2.4rem;
  letter-spacing: .05em;
  line-height: 40px;
  height: 40px;
}

.flow_wrap_reuse .item > .box {
  display: flex;
  justify-content: space-between;
}

.flow_wrap_reuse .txt_wrap {
  margin-right: 30px;
  max-width: 800px;
}

.flow_wrap_reuse .txt {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 2;
}

.flow_wrap_reuse .load {
  font-size: 1.8rem;
  letter-spacing: .05em;
  line-height: 1.545;
  color: #EA1F27;
  text-decoration: underline;
  margin: 0.5em 0 0.5em 1em;
}

.flow_wrap_reuse .load_link {
  color: #EA1F27;
}

.flow_wrap_reuse .txt a {
  color: #EA1F27;
  text-decoration: underline;
}

.flow_wrap_reuse .txt_wrap p.btn a.red_btn_link {
	margin: 20px 0 0;
}

.flow_wrap_reuse .note_item {
  font-size: 1.2rem;
  letter-spacing: .05em;
  line-height: 2.083;
}

.flow_wrap_reuse .txt + .note_list {
  margin-top: 6px;
}

.flow_wrap_reuse figure {
  flex: none;
  width: 370px;
}

.flow_wrap_reuse .border_frame {
  border: 1px solid #E8E8E8;
  border-radius: 5px;
}

.flow_wrap_reuse .item > .box + .border_frame {
  margin-top: 30px;
}

.flow_wrap_reuse .ssttl {
  font-size: 2rem;
  letter-spacing: .05em;
  line-height: 35px;
  margin-bottom: 7.5px;
  padding-left: 14px;
  height: 35px;
  border-left: 5px solid #EA1F27;
}

.flow_wrap_reuse .flow_contact_wrap .txt {
  font-size: 1.8rem;
  line-height: 1.666;
  text-indent: .05em;
  margin-bottom: 23.5px;
}

.flow_wrap_reuse .flow_contact_wrap .box {
  display: flex;
  justify-content: center;
}

.flow_wrap_reuse .flow_contact_wrap .btn {
  margin: 0 10px;
  width: 100%;
  max-width: 340px;
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .flow_wrap_reuse {
    padding: 0 1.563vw;
  }

  .flow_wrap_reuse .inner {
    padding: 7.813vw 0 5.469vw;
  }

  .flow_wrap_reuse .ttl {
    margin-bottom: 3.906vw;
  }

  .flow_wrap_reuse .ttl_jp {
    margin-bottom: 0.938vw;
  }

  .flow_wrap_reuse .item {
    margin-bottom: 2.344vw;
    padding: 3.906vw;
  }

  .flow_wrap_reuse .sttl {
    margin-bottom: 1.563vw;
  }

  .flow_wrap_reuse .label {
    line-height: 3.125vw;
    margin-right: 1.953vw;
    padding: 0 1.094vw;
    height: 3.125vw;
  }

  .flow_wrap_reuse .sttl_txt {
    line-height: 3.125vw;
    height: 3.125vw;
  }

  .flow_wrap_reuse .txt_wrap {
    margin-right: 2.344vw;
    max-width: 62.5vw;
  }

  .flow_wrap_reuse .txt + .note_list {
    margin-top: 0.469vw;
  }

  .flow_wrap_reuse figure {
    width: 28.906vw;
  }

  .flow_wrap_reuse .item > .box + .border_frame {
    margin-top: 2.344vw;
  }

  .flow_wrap_reuse .ssttl {
    line-height: 2.734vw;
    margin-bottom: 0.586vw;
    padding-left: 1.094vw;
    height: 2.734vw;
    border-left: .39vw solid #EA1F27;
  }

  .flow_wrap_reuse .flow_contact_wrap .txt {
    margin-bottom: 1.836vw;
  }

  .flow_wrap_reuse .flow_contact_wrap .btn {
    margin: 0 0.781vw;
    max-width: 26.563vw;
  }
}

@media screen and (max-width: 768px) {
  .flow_wrap_reuse {
    padding: 0;
  }

  .flow_wrap_reuse .inner {
    padding: 10% 0;
  }
  
  .flow_wrap_reuse .ttl {
    margin-bottom: 30px;
  }
  
  .flow_wrap_reuse .ttl_jp {
    margin-bottom: 7px;
  }
  
  .flow_wrap_reuse .item {
    margin-bottom: 4%;
    padding: 4%;
  }

  .flow_wrap_reuse .item > .box {
    display: block;
  }

  .flow_wrap_reuse .txt_wrap {
    margin: 0 auto 30px;
    max-width:100%;
  }
    .flow_wrap_reuse .txt {
        font-size: 1.3rem;
    }
  
  .flow_wrap_reuse .sttl {
    display: block;
  }
  
  .flow_wrap_reuse .label {
    margin: 0 0 10px;
  }
  
  .flow_wrap_reuse .sttl_txt {
    line-height: 1.5;
    display: block;
    height: auto;
  }
  
  .flow_wrap_reuse figure {
    text-align: center;
    width: 100%;
  }
  
  .flow_wrap_reuse .flow_contact_wrap .box {
    display: block;
  }
  
  .flow_wrap_reuse .flow_contact_wrap .btn {
    margin: 0 auto 20px;
  }
  
  .flow_wrap_reuse .flow_contact_wrap .red_btn_link {
    font-size: 2rem;
  }
  .necessary_wrap_reuse .load {
	font-size: 1.6rem;
	letter-spacing: .025em;
	margin: 0.25em 0 0 0.5em;
  }
  .flow_wrap_reuse .load {
	font-size: 1.6rem;
	letter-spacing: .025em;
	margin: 0.25em 0 0.25em 0.5em;
  }
}

@media screen and (max-width: 540px) {
  .flow_wrap_reuse .sttl {
    margin-bottom: 15px;
  }
  
  .flow_wrap_reuse .label {
    font-size: 1.3rem;
    line-height: 34px;
    padding: 0 14px;
    height: 30px;
  }

  .flow_wrap_reuse .sttl_txt {
    font-size: 1.8rem;
  }

  .flow_wrap_reuse .ssttl {
    font-size: 1.8rem;
    padding-left: 7px;
    height: auto;
  }
  
  .flow_wrap_reuse .flow_contact_wrap .red_btn_link {
    font-size: 1.6rem;
  }
}

/* contact_us_wrap_reuse
---------------------------------------- */
.contact_us_wrap_reuse {
  position: relative;
  padding: 0 50px;
  background: #EA1F27;
}

.contact_us_wrap_reuse::before {
  content:"";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: -webkit-repeating-linear-gradient( -45deg, transparent, transparent 7px, rgba(255,255,255,.05) 7px, rgba(255,255,255,.05) 9px);
  background-image: -moz-repeating-linear-gradient( -45deg, transparent, transparent 7px, rgba(255,255,255,.05) 7px, rgba(255,255,255,.05) 9px);
  background-image: repeating-linear-gradient( -45deg, transparent, transparent 7px, rgba(255,255,255,.05) 7px, rgba(255,255,255,.05) 9px);
  background-size: 100%;
}

.contact_us_wrap_reuse .inner {
  position: relative;
  z-index: 1;
  padding: 90px 0 100px;
}

.contact_us_wrap_reuse .ttl {
  margin-bottom: 50px;
}

.contact_us_wrap_reuse .ttl_jp {
  color: #fff;
  margin-bottom: 13px;
}

.contact_us_wrap_reuse .ttl_en {
  color: #fff;
}

.contact_us_wrap_reuse .box {
  padding: 80px 0 80px;
  border-radius: 20px;
  background: #fff;
  box-shadow: 3px 3px 0 rgba(0,0,0,.15);
  position: relative;
}

.contact_us_wrap_reuse .list {
  display: flex;
  justify-content: center;
  margin-bottom: 50px;
}

.contact_us_wrap_reuse .item {
  margin: 0 25px;
  width: 100%;
  max-width: 525px;
  height: 212px;
}

.contact_us_wrap_reuse .link {
  display: block;
  padding: 20px 30px 32px;
  width: 100%;
  height: 100%;
  border-radius: 5px;
  background: #F2F2F2;
  box-shadow: 3px 3px 0 rgba(0,0,0,.16);
}

.contact_us_wrap_reuse .lead {
  font-size: 2rem;
  letter-spacing: .05em;
  line-height: 1.45;
  position: relative;
  margin-bottom: 17px;
  padding-bottom: 10px;
}

.contact_us_wrap_reuse .lead::after {
  content:"";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-size: 3px 1px;
  background-image: linear-gradient(to right, #000, #000 1px, transparent 1px, transparent 3px);
}

.contact_us_wrap_reuse .tel_mail_txt {
  font-size: 5rem;
  line-height: 1.48;
  display: inline-block;
  position: relative;
}

.contact_us_wrap_reuse .tel_mail_txt::before,
.contact_us_wrap_reuse .tel_mail_txt::after {
  content:"";
  display: block;
  position: absolute;
  bottom: 50%;
  left: 0;
  transform: translateY(60%);
}

.contact_us_wrap_reuse .tel_txt {
  padding-left: 53px;
}

.contact_us_wrap_reuse .tel_txt::before {
  width: 36px;
  height: 36px;
  background: url(../img/common/ico_tel02.svg) center / cover no-repeat;
}

.contact_us_wrap_reuse .mail_txt {
  padding-left: 63px;
}

.contact_us_wrap_reuse .mail_txt::before {
  width: 47px;
  height: 37px;
  background: url(../img/common/ico_mail02.svg) center / cover no-repeat;
}

.contact_us_wrap_reuse .note {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 1.466;
}

.contact_us_wrap_reuse .btn {
  margin-bottom: 42.5px;
}

.contact_us_wrap_reuse .btn_link {
  font-size: 2rem;
  letter-spacing: .05em;
  line-height: 1.45;
  text-indent: .05em;
  color: #fff;
  display: inline-block;
  position: relative;
  padding: 30.5px 0;
  width: 100%;
  max-width: 500px;
  border-radius: 5px;
  background: #1A1A1A;
}

.contact_us_wrap_reuse .btn_link::after {
  content:"";
  display: block;
  position: absolute;
  bottom: 50%;
  right: 20px;
  width: 23px;
  height: 23px;
  background: url(../img/common/ico_white_circle_black_arrow.svg.svg) center / cover no-repeat;
  transform: translateY(50%);
  transition: .3s;
}

.contact_us_wrap_reuse .btn_link_ico {
  display: inline-block;
  position: relative;
  padding-left: 54px;
}

.contact_us_wrap_reuse .btn_link_ico::before {
  content:"";
  display: block;
  position: absolute;
  bottom: 50%;
  left: 0;
  width: 33px;
  height: 32px;
  background: url(../img/common/ico_box02.svg) center / cover no-repeat;
  transform: translateY(50%);
}

.contact_us_wrap_reuse .txt {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 2;
  text-align: center;
  margin-bottom: 12px;
}

.contact_us_wrap_reuse .note_item {
  font-size: 1.1rem;
  letter-spacing: .05em;
  line-height: 1.818;
  text-align: center;
}

@media screen and (max-width: 1679px) {
  .contact_us_wrap_reuse .link {
    padding: 20px 20px 32px;
  }
}

@media screen and (min-width: 769px) {
  .contact_us_wrap_reuse .link:hover {
    box-shadow: 0 0 0 rgba(0,0,0,.16);
    transform: translate(3px,3px);
    opacity: 1;
  }
  
  .contact_us_wrap_reuse .btn_link:hover {
    background: #EA1F27;
    opacity: 1;
  }
  
  .contact_us_wrap_reuse .btn_link:hover::after {
    background: url(../img/common/ico_white_circle_red_arrow.svg) center / cover no-repeat;
  }
}

@media screen and (min-width: 1280px) {
    .contact_us_wrap_reuse .box:before {
        content: "";
        width: 189px;
		max-width: 12vw;
        height: 248px;
        background-image: url("../img/common/icon_junko02.png");
        background-repeat: no-repeat;
        background-size: 100%;
        display: block;
        position: absolute;
        bottom: 15%;
        left: 2%;
    }
    .contact_us_wrap_reuse .box:after {
        content: "";
        width: 169px;
		max-width: 11vw;
        height: 276px;
        background-image: url("../img/common/icon_junko03.png");
        background-repeat: no-repeat;
        background-size: 100%;
        display: block;
        position: absolute;
        bottom: 15%;
        right: 2%;
    }
}


@media screen and (min-width: 769px) and (max-width: 1280px) {
  .contact_us_wrap_reuse {
    padding: 0 1.563vw;
  }

  .contact_us_wrap_reuse .inner {
    padding: 7.031vw 0 7.813vw;
  }

  .contact_us_wrap_reuse .ttl {
    margin-bottom: 3.906vw;
  }

  .contact_us_wrap_reuse .ttl_jp {
    margin-bottom: 1.016vw;
  }

  .contact_us_wrap_reuse .box {
    padding: 6.25vw 0 6.25vw;
  }

  .contact_us_wrap_reuse .list {
    margin-bottom: 3.906vw;
  }

  .contact_us_wrap_reuse .item {
    margin: 0 1.953vw;
    max-width: 41.016vw;
    height: 16.563vw;
  }

  .contact_us_wrap_reuse .link {
    padding: 1.563vw 2.344vw 2.5vw;
  }

  .contact_us_wrap_reuse .lead {
    margin-bottom: 1.328vw;
    padding-bottom: .781vw;
  }

  .contact_us_wrap_reuse .tel_txt {
    padding-left: 4.141vw;
  }

  .contact_us_wrap_reuse .tel_txt::before {
    width: 2.813vw;
    height: 2.813vw;
  }

  .contact_us_wrap_reuse .mail_txt {
    padding-left: 4.922vw;
  }

  .contact_us_wrap_reuse .mail_txt::before {
    width: 3.672vw;
    height: 2.891vw;
  }

  .contact_us_wrap_reuse .btn {
    margin-bottom: 3.32vw;
  }

  .contact_us_wrap_reuse .btn_link {
    padding: 2.383vw 0;
    max-width: 39.063vw;
  }

  .contact_us_wrap_reuse .btn_link::after {
    right: 1.563vw;
    width: 1.797vw;
    height: 1.797vw;
  }

  .contact_us_wrap_reuse .btn_link_ico {
    padding-left: 4.219vw;
  }

  .contact_us_wrap_reuse .btn_link_ico::before {
    width: 2.578vw;
    height: 2.5vw;
  }

  .contact_us_wrap_reuse .txt {
    margin-bottom: .938vw;
  }
}

@media screen and (max-width: 768px) {
  .contact_us_wrap_reuse {
    padding: 0;
  }

  .contact_us_wrap_reuse .inner {
    padding: 10% 0;
  }

  .contact_us_wrap_reuse .ttl {
    margin-bottom: 5.866vw;
  }

  .contact_us_wrap_reuse .ttl_jp {
    margin-bottom: 1.333vw;
  }

  .contact_us_wrap_reuse .box {
    padding: 7.246%;
  }

  .contact_us_wrap_reuse .list {
    display: block;
    margin-bottom: 7.246%;
  }

  .contact_us_wrap_reuse .item {
    margin: 0 auto;
    max-width: 100%;
    height: 100%;
    margin-bottom: 4.347%;
  }

  .contact_us_wrap_reuse .link {
    padding: 3.728% 3.389% 5.423%;
  }

  .contact_us_wrap_reuse .lead {
    font-size: 3.467vw;
    margin-bottom: 1.333vw;
    padding-bottom: 2.133vw;
  }

  .contact_us_wrap_reuse .tel_mail_txt {
    font-size: 7.333vw;
    line-height: 1.49;
  }

  .contact_us_wrap_reuse .tel_mail_txt::before,
  .contact_us_wrap_reuse .tel_mail_txt::after {
    transform: translateY(50%);
  }

  .contact_us_wrap_reuse .tel_txt {
    padding-left: 8.667vw;
  }

  .contact_us_wrap_reuse .tel_txt::before {
    width: 6.667vw;
    height: 6.667vw;
  }

  .contact_us_wrap_reuse .mail_txt {
    padding-left: 10vw;
  }

  .contact_us_wrap_reuse .mail_txt::before {
    width: 6.933vw;
    height: 5.6vw;
  }

  .contact_us_wrap_reuse .note {
    font-size: 2.667vw;
    line-height: 1.45;
  }

  .contact_us_wrap_reuse .btn {
    margin-bottom: 5.333vw;
  }

  .contact_us_wrap_reuse .btn_link {
    font-size: 3.333vw;
    line-height: 1.48;
    padding: 4.2vw 0;
    max-width: 73.333vw;
  }

  .contact_us_wrap_reuse .btn_link::after {
    right: 4vw;
    width: 3.066vw;
    height: 3.066vw;
  }

  .contact_us_wrap_reuse .btn_link_ico {
    padding-left: 6.8vw;
  }

  .contact_us_wrap_reuse .btn_link_ico::before {
    width: 4.4vw;
    height: 4.266vw;
  }

  .contact_us_wrap_reuse .txt {
    font-size: 1.3rem;
    line-height: 2;
    text-align: left;
  }

  .contact_us_wrap_reuse .note_item {
    font-size: 2.4vw;
    line-height: 1.944;
    text-align: left;
  }
  
  .contact_us_wrap_reuse .link:active {
    box-shadow: 0 0 0 rgba(0,0,0,.16);
    transform: translate(3px,3px);
    opacity: 1;
  }
  
  .contact_us_wrap_reuse .btn_link:active {
    background: #EA1F27;
    opacity: 1;
  }
  
  .contact_us_wrap_reuse .btn_link:active::after {
    background: url(../img/common/ico_white_circle_red_arrow.svg) center / cover no-repeat;
  }
}

/* point_wrap_reuse
---------------------------------------- */
.point_wrap_reuse {
  position: relative;
  padding: 0 50px;
}

.point_wrap_reuse::before {
  content:"";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 320px;
  height: 210px;
  background: url(../img/common/ico_dotted.svg) left top;
}

.point_wrap_reuse .inner {
  position: relative;
  z-index: 1;
}

.point_wrap_reuse .ttl_jp {
  margin-bottom: 40px;
}

.point_wrap_reuse .ttl_jp span {
  color: #EA1F27;
}

/* point_list_reuse */
.point_list_reuse {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.point_list_reuse::after {
  content:"";
  width: 31.692%;
}

.point_item {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-bottom: 50px;
  width: 31.692%;
  height: 223px;
  border: 3px solid #F2F2F2;
  border-radius: 10px;
  background: #fff;
}

.point_item::after {
  content:"";
  display: block;
  position: absolute;
  bottom: 15.5px;
  right: 17px;
  width: 54px;
  height: 3px;
  border-radius: 1.5px;
  background: #EA1F27;
}

.point_num {
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-size: 1.2rem;
  letter-spacing: .05em;
  line-height: 1.416;
  color: #EA1F27;
  display: inline-block;
  position: absolute;
  top: 73px;
  left: 20px;
  transform-origin: left top;
  transform: rotate(-90deg);
}

.point_sttl {
  font-weight: 700;
  font-size: 2.4rem;
  letter-spacing: .06em;
  line-height: 1.333;
  text-indent: .06em;
  text-align: center;
  margin-bottom: 13.5px;
}

.point_txt {
  font-weight: 500;
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 2;
  text-indent: .05em;
  text-align: center;
}

@media screen and (max-width: 1679px) {
  /* point_list_reuse */
  .point_sttl {
    font-size: 2rem;
  }
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .point_wrap_reuse {
    padding: 0 1.563vw;
  }  
  
  .point_wrap_reuse::before {
    width: 25vw;
    height: 16.4vw;
  }

  .point_wrap_reuse .ttl_jp {
    margin-bottom: 3.125vw;
  }
  
  .point_list_reuse::after {
    width: 32.188vw;
  }

  .point_item {
    margin-bottom: 3.906vw;
    height: 17.422vw;
  }

  .point_item::after {
    bottom: 1.211vw;
    right: 1.328vw;
    width: 4.219vw;
    height: 0.234vw;
    border-radius: 0.117vw;
  }

  .point_num {
    top: 5.703vw;
    left: 1.563vw;
  }

  .point_sttl {
    margin-bottom: 1.055vw;
  }
}

@media screen and (max-width: 768px) {
  .point_wrap_reuse {
    padding: 0;
  }

  .point_wrap_reuse::before {
    display: none;
  }

  .point_wrap_reuse .ttl_jp {
    margin-bottom: 3.125vw;
  }
  
  /* point_list_reuse */
  .point_list_reuse {
    display: block;
  }

  .point_list_reuse::after {
    display: none;
  }

  .point_item {
    margin-bottom: 8%;
    width: 100%;
  }

  .point_num {
    left: 2.777vw;
  }

  .point_txt {
    font-size: 1.3rem;
      line-height: 2;
  }
}

@media screen and (max-width: 540px) {
  .point_item {
    height: 190px;
  }
  
  .point_sttl {
    font-size: 1.8rem;
  }
}

/*　ページネーション　*/
.pagenavi {
    text-align: center;
    margin-top: 75px;
    font-size: 15px;
}
.pagenavi a,
.pagenavi span {
    border-radius: 5px;
    color: #EA1F27;
    display: inline-block;
    font-weight: bold;
    margin: 3px;
}
.pagenavi.pager a,
.pagenavi.pager span {
    padding: 12px;
}
.pagenavi span {
    color: #fff;
    background-color: #EA1F27;
}
.pagenavi a {
    background-color: #FFF6E6;
}
.pagenavi.pager .previouspostslink,
.pagenavi.pager .nextpostslink {
    border-radius: 100vh;
    padding: 14px 12px;
    color: #EA1F27;
    transition-duration: .3s;
}
.pagenavi.pager .previouspostslink {
    margin-right: 1em;
}
.pagenavi.pager .nextpostslink {
    margin-left: 1em;
}
@media screen and (max-width: 768px) {
    .pagenavi {
        margin-top: 40px;
    }
    .pagenavi a:hover {
        color: #fff;
        background-color: #EA1F27;
        transition-duration: .3s;
    }
    .pagenavi.pager .previouspostslink:hover,
    .pagenavi.pager .nextpostslink:hover {
        color: #fff;
        background-color: #EA1F27;
    }
    .pagenavi.pager .previouspostslink {
        margin-right: 2em;
    }
    .pagenavi.pager .nextpostslink {
        margin-left: 2em;
    }
}
@media screen and (max-width: 540px) {
    .pagenavi {
        margin-top: 20px;
    }
}